Bug 979208 - RFE: Allow BZ keywords to be set
Summary: RFE: Allow BZ keywords to be set
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: CSProcessor
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: pressgang-ccms-dev
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-27 23:46 UTC by Lee Newson
Modified: 2013-07-02 02:56 UTC (History)
1 user (show)

Fixed In Version: 0.33.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-01 23:40:12 UTC


Attachments (Terms of Use)

Description Lee Newson 2013-06-27 23:46:34 UTC
You should be able to specify the Bugzilla Keywords that should be used in the "Report a Bug" links.

Comment 1 Lee Newson 2013-06-28 03:09:20 UTC
Added in 0.33.0

The "BZKeywords" MetaData has been added to valid values in a Content Spec. This parameter accepts a comma separated list of Bugzilla keywords and will be used to populate the keywords in the "Report a Bug" link.

Comment 2 Lee Newson 2013-06-28 03:31:06 UTC
0.33.0 has now been released.

Comment 3 Misty Stanley-Jones 2013-07-02 02:56:03 UTC
Documented.


Note You need to log in before you can comment on or make changes to this bug.